body {
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #333;
    background-color: #EEE;
    background-image: url('/img/intervio/io_index.jpg');
}

.reg-form {
    float: left;
    margin: 30px 0 60px 0;
}

.citymart-search {
    float: left;
    margin: 30px;
}

.citymart-search input {
    height: 30px;
}

.citymart-menu {
    float: left;
    width: 100%;
}

.citymart-container {
    float: left;
    width: 600px;
}

.citymart-cart {
    float: left;
}

#wrapper {

}

.pagination a {
    font-size: 15px;
}

#wrapper a {
    text-decoration: underline;
}

.mid-main-container {
    margin: auto;
    width: 1000px;

    /*-webkit-box-shadow: 0 0 6px #999;*/
    /*-moz-box-shadow: 0 0 6px #999999;*/
    /*box-shadow: 0 0 6px #999;*/
    /*background-color: white;*/
    padding-top: 14px;
    padding-bottom: 40px;

}

.store-sample {
    width: 800px;
    min-height: 1130px;
    float: left;
    margin: 30px 0 20px 0;
}

.hero-unit-header {
    padding: 30px 60px 30px 60px;
    margin-bottom: 30px;
    background-color: whiteSmoke;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.headline-container {
    font-size: 36px;
    line-height: 46px;
    margin: 0;
    font-weight: normal;
    color: #333;
    text-rendering: optimizelegibility;
}

.top-block {
    width: 880px;
    margin: auto;
}

.try-button {
    margin-top: 20px;
}

.q {
    color: #B94A48;
}

.a {
    font-size: 19px;
    display: block;
    float: left;
    margin-top: 5px;
}

.faq {
    font-size: 30px;
    width: 830px;
    margin: auto;
}

.quast-block {
    font-size: 22px;
    line-height: 26px;
    padding: 30px 0 0 0;
    display: block;
    float: left;
    width: 800px;
}

.margin-top-40 {
    margin-top: 50px;
}

.padding-top-40 {
    padding-top: 50px;
}

.footer {

    float: left;
    width: 100%;
    padding: 0 0 30px 0;
}

.footer_anc{
    margin: auto;
    text-align: center;
    color: white;
    font-size: 14px;
}

.footer_anc a{
    margin-left: 10px;
    color: white;
}

.active {
    color: #999999;
    cursor: default;
    background-color: #F5F5F5;
}

.cell {
    float: left;
}

.price {
    width: 102px;
    text-align: right;
}

.col2 {
    border-left: 1px solid #DDD;
    width: 90px;
    display: block;
    float: left;
    padding: 6px;
    text-align: center;
}

.floatLeft {
    float: left;
}

.menu table {
    border-collapse: collapse;
}

.menu .gwt-MenuItem {
    padding: 3px 10px;
    color: white;
    font-weight: bold;
}

.menu .gwt-MenuItem-selected {
    background-color: #3579CE;
    color: white;
    cursor: pointer;
}

.gwt-MenuBar {
    border: 1px solid #3579CE;
}

.gwt-MenuBar .gwt-MenuItem {
    background-color: white;
    padding: 5px 15px;
    color: #3579CE;
    font-size: 13px;
}

.gwt-MenuBar .gwt-MenuItem-selected {
    background-color: #3579CE;
    color: white;
    cursor: pointer;
}

.gwt-MenuBarPopup {
    z-index: 2;
}

.item-mouse-over {
    background-color: #d2b877;
    border-radius: 3px 3px 3px 3px;
    border-color: #c43c35;
    color: #000000;
    font-weight: bold;
    padding: 2px 4px 3px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.selected-row {
    background-color: #FCF8E3;
}

.selected-option-item {
    background-color: #3A87AD;
}

.un-selected-option-item {
    background-color: #999;
}

.background-red {
    background-color: red;
}

.shift-left {
    margin-left: 20px;
}

.hire {
    font-size: 16px;
    line-height: 35px;
}

a.hire {
    font-size: 16px;
    line-height: 10px;
}

.hire-mail {
    font-size: 16px;
    line-height: 35px;
    display: block;
}

.hire-us-1 {
    margin-top: 6px;
}

.hire-us-2 {
    margin-top: 570px;
}

.hire-us-3 {
    float: left;
    margin: 0 0 0 30px;
    width: 296px;
}

.btn-invite {
    display: block;
    float: right;
    margin-right: 20px;
}

.sub {
    font-size: 18px;
    color: gray;
}

#team-img {
    display: block;
    margin: 0 0 0 10px;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.main-title {

    margin: auto;

    color: white;
    font-size: 80px;
    /*font-weight: bold;*/
    height: 44px;
    margin: 60px;
    text-align: center;

}

.sub-title {
    text-align: left;
    float: left;
    margin: 0 30px 0px 30px;
    width: 950px;
}

.sub-title .desc-2 {
    font-size: 16px;
    display: block;
    line-height: 21px;
    padding-top: 8px;
    color: white;
}

h1 {
    font-size: 35px;
    color: white;
    font-weight: normal;
}

.main-title p {
    color: #808080;
    font-size: 29px;
    line-height: 34px;
}

.caption {
    margin-bottom: 10px;
}

.holder {
    display: block;
    float: left;
    margin: 0 0 0 33px;
    width: 100%;
}

.text-block {
    margin-top: 25px;
}

.description {

}

.description p {
    font-size: 14px;
}

.map-container {
    width: 940px;
    height: 500px;
    display: block;
    float: left;
}

.application-name-caprion {
    padding-bottom: 10px;
}

.desc-1 {
    font-size: 28px;
    display: block;
    padding-top: 8px;
    color: #555;
}

.desc-2 {
    font-size: 16px;
    display: block;
    line-height: 21px;
    padding-top: 8px;
    color: white;
}

.desc-3 {
    font-size: 16px;
    display: block;
    line-height: 0;
    padding-top: 3px;
    color: white;
}

.prices {
    margin: 15px 30px;
    width: 400px;
    float: left;
}

.order-container {
    /*width: 550px;*/
    float: left;
    /*height: 420px;*/
    margin-top: 30px;
}

.left-container {
    width: 370px;
    height: 320px;
    float: left;
    margin-top: 15px;
}

.left-container-contact {
    width: 770px;
    float: left;
    margin-top: 15px;
}

.left-container-tos {
    width: 770px;
    float: left;
    margin-top: 15px;
    color: white;
    font-size: 16px;
}

.left-container-tos-container {
    float: left;
}

.left-container-tos p{

    font-size: 14px;
}

.left-container-tos h2{
    font-size: 16px;
    color: white;
}

.left-container-tos{
    font-size: 16px;
}

.right-container {

    float: right;
    height: 320px;
}

.phone-cpntainer {
    position: relative;
}

.bottm-text {
    background-color: #f8f8f8;
    margin-top: 500px;
}

.well-block {
    background-color: #fff;
}

.feedback {
    margin-top: 20px;
}

.top-header {
    height: 80px;
    width: 1000px;
}

.share-buttons {
    float: right;
    margin: 10px 154px 0 0;
}

.logo {
    float: left;
    margin: 0 0 0 28px;
}

.logo-img-phone {
    width: 600px;
}

.price-style {
    float: left;
    font-size: 32px;
    line-height: 43px;
}

.price-style-href {
    font-size: 23px;
    display: block;
    float: left;
    font-size: 23px;
    line-height: 43px;
    padding-left: 10px;
}

.price-block {
    display: block;
    width: 250px;
    padding: 0 0 0 45px;
}

.images-container {
    margin: 10px 0 0 30px;
}

.images-container img.single-image {
    padding: 0px 10px 0 0;
}

.video-container {
    margin: 10px 0 0 30px;
    /*float: left;*/
    display: block;
    position: absolute;
    left: 63px;
    top: 13px;
}

.icon-fb {
    background-image: url("img/intervio/fb.png");
    float: left;
    height: 50px;
    padding-right: 19px;
    width: 50px;
}

.like {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 21px 0;
}

.like-container {
    display: block;
    float: left;
    padding: 18px 0 0 10px;
    width: 50px;
}

